
public class LogMgr
{
    private static LogMgr mInstance;
    public static LogMgr instance
    {
        get
        {
            if (mInstance == null)
                mInstance = new LogMgr();
            return mInstance;
        }
    }

    public void Init()
    {
        GameLogger.Init();
    }

    public void Start()
    {

    }
}